ES & Logstash versioning


(Gerardo Blanco) #1

Hi,
I see the ElasticSearch logstash download is version 1.1.13, but the
logstash site has a version 1.2.1.
Tried looking for the differences, but couldn't find documentation on
releases.
Do we use 1.1.13 or 1.2.1 if setting up an ElasticSearch/Logstash/Kibana
system?

Thanks!

Gerardo

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(shadyabhi) #2

You can also use elasticsearch_http output in logstash if you don't
want to worry about versions.

On Thu, Oct 17, 2013 at 10:17 PM, Gerardo Blanco grblanco@gmail.com wrote:

Hi,
I see the ElasticSearch logstash download is version 1.1.13, but the
logstash site has a version 1.2.1.
Tried looking for the differences, but couldn't find documentation on
releases.
Do we use 1.1.13 or 1.2.1 if setting up an ElasticSearch/Logstash/Kibana
system?

Thanks!

Gerardo

--
You received this message because you are subscribed to the Google Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to elasticsearch+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

--
Regards,
Abhijeet Rastogi (shadyabhi)

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(Otis Gospodnetić) #3

And this, I believe, is how most people use Logstash and ES, no?

Otis

ELASTICSEARCH Performance Monitoring -- http://sematext.com/spm

On Thursday, October 17, 2013 2:51:39 PM UTC-4, Abhijeet Rastogi wrote:

You can also use elasticsearch_http output in logstash if you don't
want to worry about versions.

On Thu, Oct 17, 2013 at 10:17 PM, Gerardo Blanco <grbl...@gmail.com<javascript:>>
wrote:

Hi,
I see the ElasticSearch logstash download is version 1.1.13, but the
logstash site has a version 1.2.1.
Tried looking for the differences, but couldn't find documentation on
releases.
Do we use 1.1.13 or 1.2.1 if setting up an ElasticSearch/Logstash/Kibana
system?

Thanks!

Gerardo

--
You received this message because you are subscribed to the Google
Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send
an
email to elasticsearc...@googlegroups.com <javascript:>.
For more options, visit https://groups.google.com/groups/opt_out.

--
Regards,
Abhijeet Rastogi (shadyabhi)

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(system) #4